export enum DirectionalIcons {
  StepBackward = 'StepBackwardOutlined',
  StepForward = 'StepForwardOutlined',
  FastBackward = 'FastBackwardOutlined',
  FastForward = 'FastForwardOutlined',
  Shrink = 'ShrinkOutlined',
  ArrowsAlt = 'ArrowsAltOutlined',
  Down = 'DownOutlined',
  Up = 'UpOutlined',
  Left = 'LeftOutlined',
  Right = 'RightOutlined',
  CaretUp = 'CaretUpOutlined',
  CaretDown = 'CaretDownOutlined',
  CaretLeft = 'CaretLeftOutlined',
  CaretRight = 'CaretRightOutlined',
  UpCircle = 'UpCircleOutlined',
  DownCircle = 'DownCircleOutlined',
  LeftCircle = 'LeftCircleOutlined',
  RightCircle = 'RightCircleOutlined',
  DoubleRight = 'DoubleRightOutlined',
  DoubleLeft = 'DoubleLeftOutlined',
  VerticalLeft = 'VerticalLeftOutlined',
  VerticalRight = 'VerticalRightOutlined',
  VerticalAlignTop = 'VerticalAlignTopOutlined',
  VerticalAlignMiddle = 'VerticalAlignMiddleOutlined',
  VerticalAlignBottom = 'VerticalAlignBottomOutlined',
  Forward = 'ForwardOutlined',
  Backward = 'BackwardOutlined',
  Rollback = 'RollbackOutlined',
  Enter = 'EnterOutlined',
  Retweet = 'RetweetOutlined',
  Swap = 'SwapOutlined',
  SwapLeft = 'SwapLeftOutlined',
  SwapRight = 'SwapRightOutlined',
  ArrowUp = 'ArrowUpOutlined',
  ArrowDown = 'ArrowDownOutlined',
  ArrowLeft = 'ArrowLeftOutlined',
  ArrowRight = 'ArrowRightOutlined',
  PlayCircle = 'PlayCircleOutlined',
  UpSquare = 'UpSquareOutlined',
  DownSquare = 'DownSquareOutlined',
  LeftSquare = 'LeftSquareOutlined',
  RightSquare = 'RightSquareOutlined',
  Login = 'LoginOutlined',
  Logout = 'LogoutOutlined',
  MenuFold = 'MenuFoldOutlined',
  MenuUnfold = 'MenuUnfoldOutlined',
  BorderBottom = 'BorderBottomOutlined',
  BorderHorizontal = 'BorderHorizontalOutlined',
  BorderInner = 'BorderInnerOutlined',
  BorderOuter = 'BorderOuterOutlined',
  BorderLeft = 'BorderLeftOutlined',
  BorderRight = 'BorderRightOutlined',
  BorderTop = 'BorderTopOutlined',
  BorderVerticle = 'BorderVerticleOutlined',
  PicCenter = 'PicCenterOutlined',
  PicLeft = 'PicLeftOutlined',
  PicRight = 'PicRightOutlined',
  RadiusBottomleft = 'RadiusBottomleftOutlined',
  RadiusBottomright = 'RadiusBottomrightOutlined',
  RadiusUpleft = 'RadiusUpleftOutlined',
  RadiusUpright = 'RadiusUprightOutlined',
  Fullscreen = 'FullscreenOutlined',
  FullscreenExit = 'FullscreenExitOutlined',
}